
Grupo IV - Feature #639

Feature # 784 (New): Documentación del proyecto

Formulación del proyecto

08/20/2019 06:40 PM - Pedro Araya

Status: New Start date: 08/13/2019

Priority: Normal Due date: 09/09/2019

Assignee: Scarlett Oswald % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 06:41 PM - Pedro Araya

- Parent task changed from #632 to #638

#2 - 08/29/2019 05:40 PM - Pedro Araya

- Due date changed from 09/02/2019 to 09/09/2019

#3 - 08/31/2019 04:25 AM - Pedro Araya

- Assignee set to Scarlett Oswald

#4 - 08/31/2019 04:55 AM - Pedro Araya

- % Done changed from 0 to 30

#5 - 09/03/2019 07:19 PM - Pedro Araya

- Parent task changed from #638 to #784

#6 - 09/10/2019 06:11 PM - Pedro Araya

- % Done changed from 30 to 100
